hr { color: #ffffff}
body {font: 12px Arial, Helvetica, sans-serif;color:#ffffff;background: #afac96;margin:0px;scrollbar-face-color: #282828;scrollbar-highlight-color: #afac96;scrollbar-shadow-color: #afac96;scrollbar-base-color: #afac96;scrollbar-arrow-color: #838383;scrollbar-track-color: #afac96;scrollbar-3dlight-color: #666666;scrollbar-darkshadow-color: #afac96;}
.rvts0,td,p,h4{font-size:12px;color:#ffffff;}
.rvts1{font-weight:bold;font-size:12px;color:#ffffff;}
.rvts2{font-style:italic;font-size:12px;color:#ffffff;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a{color:#464646;text-decoration:underline;}
a.rvts4,.rvts4{font-size:12px;color:#464646;}
a.rvts4:hover{color:#ff8000;}
a.rvts5,.rvts5{font-weight:bold;font-size:12px;color:#464646;}
a.rvts5:hover{color:#ff8000;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#464646;}
a.rvts6:hover{color:#ff8000;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#464646;}
a.rvts7:hover{color:#ff8000;}
.rvts8,h6,h5{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts9{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts10{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts11{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12,.rvts12{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12:hover{color:#ff8000;}
a.rvts13,.rvts13{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts13:hover{color:#ff8000;}
a.rvts14,.rvts14{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts14:hover{color:#ff8000;}
a.rvts15,.rvts15{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts15:hover{color:#ff8000;}
.rvts16,h3{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts17{font: bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts18{font: italic 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts19{font: italic bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20,.rvts20{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20:hover{color:#ff8000;}
a.rvts21,.rvts21{font: bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts21:hover{color:#ff8000;}
a.rvts22,.rvts22{font: italic 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts22:hover{color:#ff8000;}
a.rvts23,.rvts23{font: italic bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts23:hover{color:#ff8000;}
.rvts24,h2{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts25{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts26{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts27{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28,.rvts28{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28:hover{color:#ff8000;}
a.rvts29,.rvts29{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts29:hover{color:#ff8000;}
a.rvts30,.rvts30{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts30:hover{color:#ff8000;}
a.rvts31,.rvts31{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts31:hover{color:#ff8000;}
.rvts32,h1{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts33{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts34{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts35{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36,.rvts36{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36:hover{color:#ff8000;}
a.rvts37,.rvts37{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts37:hover{color:#ff8000;}
a.rvts38,.rvts38{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts38:hover{color:#ff8000;}
a.rvts39,.rvts39{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts39:hover{color:#ff8000;}
.rvts40{font: 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts41{font: bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts42{font: italic 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts43{font: italic bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts44,.rvts44{font: 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts44:hover{color:#ff8000;}
a.rvts45,.rvts45{font: bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts45:hover{color:#ff8000;}
a.rvts46,.rvts46{font: italic 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts46:hover{color:#ff8000;}
a.rvts47,.rvts47{font: italic bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts47:hover{color:#ff8000;}
.rvts48{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts49{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts50{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts51{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts52,.rvts52{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts52:hover{color:#ff8000;}
a.rvts53,.rvts53{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts53:hover{color:#ff8000;}
a.rvts54,.rvts54{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts54:hover{color:#ff8000;}
a.rvts55,.rvts55{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts55:hover{color:#ff8000;}
.rvts56{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts57{font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts58{font: italic 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts59{font: italic bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts60,.rvts60{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts60:hover{color:#ff8000;}
a.rvts61,.rvts61{font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts61:hover{color:#ff8000;}
a.rvts62,.rvts62{font: italic 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts62:hover{color:#ff8000;}
a.rvts63,.rvts63{font: italic bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts63:hover{color:#ff8000;}
.rvts64{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts65{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts66{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts67{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
a.rvts68,.rvts68{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts68:hover{color:#ff8000;}
a.rvts69,.rvts69{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts69:hover{color:#ff8000;}
a.rvts70,.rvts70{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts70:hover{color:#ff8000;}
a.rvts71,.rvts71{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts71:hover{color:#ff8000;}
.rvts72{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts73{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts74{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts75{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
a.rvts76,.rvts76{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts76:hover{color:#ff8000;}
a.rvts77,.rvts77{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts77:hover{color:#ff8000;}
a.rvts78,.rvts78{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts78:hover{color:#ff8000;}
a.rvts79,.rvts79{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts79:hover{color:#ff8000;}
.rvts80{font-size:12px;color:#ec68a5;}
.rvts81{font-weight:bold;font-size:12px;color:#ec68a5;}
.rvts82{font-style:italic;font-size:12px;color:#ec68a5;}
.rvts83{font-style:italic;font-weight:bold;font-size:12px;color:#ec68a5;}
a.rvts84,.rvts84{font-size:12px;color:#464646;text-decoration:underline;}
a.rvts84:hover{color:#ff8000;}
a.rvts85,.rvts85{font-weight:bold;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts85:hover{color:#ff8000;}
a.rvts86,.rvts86{font-style:italic;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts86:hover{color:#ff8000;}
a.rvts87,.rvts87{font-style:italic;font-weight:bold;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts87:hover{color:#ff8000;}
.rvts88{font-size:12px;color:#aeacac;}
.rvts89{font-weight:bold;font-size:12px;color:#aeacac;}
.rvts90{font-style:italic;font-size:12px;color:#aeacac;}
.rvts91{font-style:italic;font-weight:bold;font-size:12px;color:#aeacac;}
a.rvts92,.rvts92{font-size:12px;color:#464646;text-decoration:underline;}
a.rvts92:hover{color:#ff8000;}
a.rvts93,.rvts93{font-weight:bold;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts93:hover{color:#ff8000;}
a.rvts94,.rvts94{font-style:italic;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts94:hover{color:#ff8000;}
a.rvts95,.rvts95{font-style:italic;font-weight:bold;font-size:12px;color:#464646;text-decoration:underline;}
a.rvts95:hover{color:#ff8000;}
.rvts96{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts97{font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts98{font: italic 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
.rvts99{font: italic bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ec68a5;}
a.rvts100,.rvts100{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts100:hover{color:#ff8000;}
a.rvts101,.rvts101{font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts101:hover{color:#ff8000;}
a.rvts102,.rvts102{font: italic 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts102:hover{color:#ff8000;}
a.rvts103,.rvts103{font: italic bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;}
a.rvts103:hover{color:#ff8000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #ffffff;background: #747365;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #FFFFFF;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #FFFFFF;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #FFFFFF;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #FFFFFF;}
.pageheader{text-align:center;}
.pagebg {padding: 5px 5px 5px 5px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/kdr_srch_topbar.jpg);width:100%}
.topic_bg{background:url(../images/kdr_srch_bgp.jpg);width:100%}
.topic_l{background:url(../images/kdr_srch_leftbar.jpg);height:100%}
.topic_r{background:url(../images/kdr_srch_rightbar.jpg);height:100%}
.topic_b{background:url(../images/kdr_srch_bottombar.jpg);width:100%}
.wauto .topic_t,.wauto .topic_b,.wauto .topic_bg{width:auto;}

.news_bg{background:url(../images/kdr_news_bgp.jpg);width:100%}

.sub_t,.sub_tm{background:url(../images/kdr_sub_topbar.jpg);}
.sub_bg{background:url(../images/kdr_sub_bgp.jpg)}
.sub_l{background:url(../images/kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(../images/kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(../images/kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.slideshow{display:block;position:relative;z-index:0;}
.slideshow-images{display:block;overflow:hidden;position:relative;}
.slideshow-images img{display:block;position:absolute;z-index:1;}
.slideshow-thumbnails{overflow:hidden;}
.slideshow-images-visible{opacity: 1;}	
.slideshow-images-prev{opacity: 0;}
.slideshow-images-next{opacity: 0;}
.slideshow-images img{float:left;left:0;top:0;}
.slideshow-captions{text-indent:2px;bottom:0;left:0;text-align:left;height:20px;overflow:hidden;position:absolute;width: 100%;z-index: 10000;}

.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:disc;}
.ul_0_0{margin-left:25px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-roman;}
.ul_3_0{margin-left:25px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:none;}
.ul_4_0{margin-left:25px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
/* end runtime styles */

.mmenu{height:18px;font-size: 9px;color:#FFFFFF;font-family: verdana;text-decoration:none;text-transform:uppercase;margin-right: 5px;}
.smenu{line-height:29px;font-size: 9px;color:#FFFFFF;font-family: verdana;text-transform:uppercase;text-decoration:none;margin-right: 5px;}
html{height:100%;width:100%;border:0px;background: #ee5ea2 url(../images/templatebg.jpg) repeat top;}
#container{height:100%;width:100%;border:0px;background: #ee5ea2 url(../images/templatebg.jpg) repeat top;}
#main{height:100%;width:802px;border:0px;border: 2px solid #000000;}
.splitbar{height:251px;background:#000000 url(../images/sub_button.jpg);}
.topbar{padding-left:2px;background:#000000 url(../images/button.jpg);width:100%;height:18px;}
.topbar img{float:left;}
#search{float:right;height:29px;padding-right:2px;}
#search div{padding-top:3px;}
#sm{padding-left:2px;height:29px;float:left;}
#banner{width:798px;height:243px;border:0px;display:block;}
a.smenu:link{color:#FFFFFF; text-decoration: none}
a.smenu:visited{color:#FFFFFF; text-decoration: none}
a.smenu:hover,a.smenu#sa{color:#FF8000;text-decoration:none;}
a.mmenu:link{color:#FFFFFF; text-decoration: none}
a.mmenu:visited{color:#FFFFFF; text-decoration: none}
a.mmenu:hover,a.mmenu#ma{color:#FF8000;text-decoration:none;}
.ssmenu{font-size:10px;color:#FFFFFF;font-family: verdana;}
a.ssmenu:link{font-size: 10px;color:#FFFFFF;}
a.ssmenu:visited{font-size: 10px;color:#FFFFFF;}
a.ssmenu:hover{font-size: 10px;color:#FF8040;}
